[config]
confgit-branch = {{ lorry_config_branch }}
confgit-url = {{ lorry_config_repo }}
configuration-directory = {{ lorry_config_root_dir }}/confgit
debug-port = 12765
downstream-host-type = gitlab
downstream-http-url = https://{{ lorry_config_downstream_domain }}
downstream-visibility = {{ lorry_config_default_visibility }}
gitlab-private-token = {{ lorry_config_api_token }}
log = stderr
log-level = debug
statedb = {{ lorry_config_db_dest }}/webapp.db
status-html = {{ lorry_config_html_dest }}/lc-status.html
wsgi = no
